<html lang="fr">
<head>
    <link href="{{ url_for('static', filename='/css/style.css') }}" rel="stylesheet"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/static/css/login.css">
    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/d3/3.5.6/d3.min.js"></script>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title class = "articles">Wattsim</title>
    <script>
        function refresh_date() {
            var madate = new Date();  
            annees   = madate.getFullYear();
            mois    = ('0'+(madate.getMonth()+1)).slice(-2);
            jours    = ('0'+madate.getDate()   ).slice(-2);
            heures   = ('0'+madate.getHours()  ).slice(-2);
            minutes = ('0'+madate.getMinutes()).slice(-2);
            secondes = ('0'+madate.getSeconds()).slice(-2);
            date_simplon = jours+"/"+mois+"/"+annees;
            heure_simplon = heures+":"+minutes+":"+secondes;
            document.getElementById("date_SIMPLON").innerHTML=date_simplon;
            document.getElementById("heure_SIMPLON").innerHTML=heure_simplon;
            timer = setTimeout("refresh_date()",1000);
        }

    </script>
</head>
<header onload="refresh_date()">
    <nav class="navbar navbar-dark bg-dark justify-content-between">
        <h1 class="navbar-brand">Espace administrateur</h1>
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
                <a class="navbar-brand" id="date_SIMPLON"></a>
                <a class="navbar-brand" id="heure_SIMPLON"></a>
            </ol>      
        </nav>
    </nav>
</header>
<body>
    
    <div id="c_container">          
        <div class="content">
            <!-- {% block content %}
    
            {% endblock content %} -->
            
            {% block bootstrap_2 %}
    
            {% endblock bootstrap_2 %}

            <!-- <div class="clear"></div> -->
        </div>
    </div>
        
</body>
    <!-- <script src="bootstrap/js/jquery.js"></script>
    <script src="bootstrap/js/bootstrap.min.js"></script> -->

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</html>